<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>

    <!-- bootstrap core css -->
    <link rel="stylesheet" type="text/css" href="css/bootstrap.css" />

    <!-- fonts style -->
    <link href="https://fonts.googleapis.com/css?family=Poppins:400,600,700&display=swap" rel="stylesheet" />

    <!-- font awesome style -->
    <link href="css/font-awesome.min.css" rel="stylesheet" />
    <!-- owl carousel -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/assets/owl.carousel.min.css"
        integrity="sha256-UhQQ4fxEeABh4JrcmAJ1+16id/1dnlOEVCFOxDef9Lw=" crossorigin="anonymous" />
    <!-- Custom styles for this template -->
    <link href="css/style.css" rel="stylesheet" />
    <!-- responsive style -->
    <link href="css/responsive.css" rel="stylesheet" />
    <!-- this is for the text editor -->
    <script src="https://cdn.ckeditor.com/4.17.1/standard/ckeditor.js"></script>

</head>

</head>

<body class="sub_page">



    <div class="hero_area">
        <!-- header section strats -->
        <header class="header_section ">
            <div class="container-fluid">
                <nav class="navbar navbar-expand-lg custom_nav-container ">
                    <a class="navbar-brand" th:href="@{/}">
                        <span>
                            My class Online
                        </span>
                    </a>
                    <button class="navbar-toggler" type="button" data-toggle="collapse"
                        data-target="#navbarSupportedContent" aria-controls="navbarSupportedContent"
                        aria-expanded="false" aria-label="Toggle navigation">
                        <span class=""> </span>
                    </button>

                    <div class="collapse navbar-collapse" id="navbarSupportedContent">
                        <div class="d-flex mx-auto flex-column flex-lg-row align-items-center">
                            <ul class="navbar-nav  ">
                                <li class="nav-item ">
                                    <a class="nav-link" th:href="@{/}">Home </a>
                                </li>
                                <li th:if="${#httpServletRequest.isUserInRole('ROLE_ADMIN')}" class="nav-item ">
                                  <a class="nav-link" th:href="@{/admin}">ADMIN </a>
                              </li>
                                <li class="nav-item">
                                    <a class="nav-link" th:href="@{/about}" > About</a>
                                </li>
                                <li class="nav-item active">
                                    <a class="nav-link" th:href="@{/course}">Courses <span
                                            class="sr-only">(current)</span></a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" th:href="@{/teacher}">Teachers</a>
                                </li>
                                <li class="nav-item">
                                    <a class="nav-link" th:href="@{/contact}">Contact Us</a>
                                </li>
                            </ul>
                        </div>
                        <div class="quote_btn-container">
                            <a href="">
                                <span>
                                    Login
                                </span>
                                <i class="fa fa-user" aria-hidden="true"></i>
                            </a>
                            <!-- <form class="form-inline">
                                <button class="btn  my-2 my-sm-0 nav_search-btn" type="submit">
                                    <i class="fa fa-search" aria-hidden="true"></i>
                                </button>
                            </form> -->
                        </div>
                    </div>
                </nav>
            </div>
        </header>
        <!-- end header section -->


        <!-- course section start -->
        <section class="course_section layout_padding">
            <div class="course_bg_box ">
                <div class="bg_img_box">
                    <img src="images/course-bg.jpg" alt="">
                </div>
            </div>
            <div class="container-fluid pr-0">
                <div class="heading_container">
                    <h2>
                        Popular courses
                    </h2>
                    <p>
                        It is a long established fact that a reader will be distracted by the readable content of a page
                        when looking at its layout. The point of using Lorem
                    </p>
                </div>
                <div  class="course_container">
                    <div  class=" course_owl-carousel owl-carousel owl-theme ">
                        <div th:each="classRoom : ${courses}" class="item">
                            <div class="box">
                                <div class="img-box ">
                                    <img th:src="${classRoom.classRoomImage}"
                                    th:alt="${classRoom.classRoomName}" >
                                </div>
                                <div class="detail-box">
                                  <!-- btn for update a classroom -->
                                  <!-- <a th:href="@{/updateClassRoom/}+${classRoom.classRoomId}" 
                                  class="btn btn-dark btn-sm shadow-none fas fa-trash-alt" onclick="return confirm('Are you sure to want to update this classroom name ?')"></a> -->
                                    <h4 th:text="${classRoom.classRoomName}">
                                        History
                                    </h4>
                                    <p th:text="${classRoom.classRoomName}">
                                        Incidunt veritatis adipisci autem repellat possimus id eos praesentium, beatae
                                        repudiandae.
                                    </p>
                                    <a th:href="@{/classRoom/}+${classRoom.classRoomId}" th:text="${classRoom.classRoomName}">
                                        View Detail
                                    </a>
                                </div>
                            </div>
                        </div>
                        
                       
                       
                    </div>
                </div>
            </div>
        </section>

        <!-- course section ends -->

        <!-- info section -->
   <!-- info section -->
  <section class="info_section ">

    <div class="container">
      <div class="info_top ">
        <div class="row ">
          <div class="col-sm-6 col-md-4 col-lg-3">
            <div class="info_detail">
              <a href="index.html">
                <h4>
                  My class online
                </h4>
              </a>
              <p>
This plateform was created in February 2022 by khaled Razouk              </p>
              <div class="social_box">
                <a href="">
                  <i class="fa fa-facebook" aria-hidden="true"></i>
                </a>
                <a href="">
                  <i class="fa fa-twitter" aria-hidden="true"></i>
                </a>
                <a href="">
                  <i class="fa fa-linkedin" aria-hidden="true"></i>
                </a>
                <a href="">
                  <i class="fa fa-instagram" aria-hidden="true"></i>
                </a>
              </div>
            </div>
          </div>
          <div class="col-sm-6 col-md-4 col-lg-3 mx-auto">
            <h4>
              Contact us
            </h4>
            <p>
Join our team to teach with us the students who need help            </p>
            <div class="contact_nav">
              <a href="">
                <i class="fa fa-map-marker" aria-hidden="true"></i>
                <span>
                  Location
                </span>
              </a>
              <a href="">
                <i class="fa fa-phone" aria-hidden="true"></i>
                <span>
                  Call : +33 760228099
                </span>
              </a>
              <a href="">
                <i class="fa fa-envelope" aria-hidden="true"></i>
                <span>
                  Email : khaled_razouk@hotmail.com
                </span>
              </a>
            </div>
          </div>
          
        </div>
      </div>
    </div>
  </section>
        <!-- end info_section -->


        <!-- footer section -->
        <footer class="footer_section">
            <div class="container">
                <p>
                    &copy; <span id="displayYear"></span> All Rights Reserved By
                    <a href="https://html.design/">Free Html Templates</a>
                </p>
            </div>
        </footer>
        <!-- footer section -->


        <!-- jQery -->
        <script src="js/jquery-3.4.1.min.js"></script>
        <!-- bootstrap js -->
        <script src="js/bootstrap.js"></script>
        <!-- owl carousel -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/OwlCarousel2/2.3.4/owl.carousel.min.js"></script>
        <!-- custom js -->
        <script src="js/custom.js"></script>
        <!-- Google Map -->
        <script
            src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCh39n5U-4IoWpsVGUHWdqB6puEkhRLdmI&callback=myMap"></script>
        <!-- End Google Map -->

</body>

</html>